uvszprintf(3)

NAME
uvszprintf

SYNOPSIS
#include <allegro.h>

int uvszprintf(char *buf, int size, const char *format, va_list args);

DESCRIPTION
This is like uszprintf(), but you pass the variable argument list directly, instead of the arguments themselves.

SEE ALSO
uconvert(3), uszprintf(3), uvsprintf(3)